Subject: junk mails

From: fujimura <[email-masked]>
Date: Sun, 22 Jun 2003 20:54:44 +0900

Dear Sc24 people,

Recently we received too many junk mails from
[email-masked] mailing list and I fear those mails 
will become  more and more.

I think it is of no use to request DKUUG for improvements
because for many months before getting junk mails from [email-masked],
I also got much more junk mails from [email-masked].

SC22 WG20 people got angry and asked an expert in DKUUG to
do improvements several times but those requests have been neglected.

How should we do now?

Koreaki Fujimura

-------------
Koreaki Fujimura, 

    (until 2001-03-31)
    Intelligent Systems Division, Electrotechnical Laboratory,
    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
    Tel: +81 298 61 5181, Fax: +81 298 61 5989, E-mail: [email-masked] 
	
    (from 2001-04-01) Intelligent Systems Institute, 
    National Institute of Advenced Industrial Science and Technology,
    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
    Tel: +81 298 61 5181, Fax: +81 298 61 xxxx, E-mail: [email-masked]